<template>
  <span v-html="path"></span>
</template>

<script>
  import icons from '@/icons.js'

  export default {
    name: 'base-icons',
    props: {
      name: {
        type: String,
        defaut: ''
      }
    },
    data() {
      return {
        path: icons[this.name]
      }
    }
  }
</script>
